.tabs{padding: 9px 0 5px 3px; margin-bottom:10px; margin-left:-1px; height:372px !important;}
.tabs ul.tabs-nav{overflow:hidden; width:436px; margin: 0 0 0 -6px;}
.tabs ul.tabs-nav li{ height:75px; width:212px; float: left; position: relative; margin: 0; padding: 0;}
.tabs ul.tabs-nav li:first-child{width:218px; margin-right:-6px;}
.tabs ul.tabs-nav>li>a{padding: 24px 41px 0px 0; height:52px; text-align:center; font-size:21px; line-height:25px; letter-spacing:-1px; display:block; color:#877869; font-weight:300;}
.tabs ul.tabs-nav>li.selected, .tabs ul.tabs-nav li:hover{background:url(../images/tab_nav_li.png) no-repeat;}
.tabs ul.tabs-nav li.selected a,.tabs ul.tabs-nav li a:hover{line-height: 36px; font-size: 30px; padding: 21px 32px 0 0;}
.tabs .tab-content{clear:both; position:relative;}

.tabs>div{ background:url(../images/tab_content.png) 2px 0 no-repeat;  padding: 40px 44px 0 54px; height:257px !important; margin-left:-6px;}
